> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tracecat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Build Info

> Return the version and build details of the running deployment.



## OpenAPI

````yaml https://platform.tracecat.com/api/openapi.json get /admin/build-info
openapi: 3.1.0
info:
  title: Tracecat API
  summary: Tracecat API
  description: The open source AI automation platform for security teams and agents.
  termsOfService: >-
    https://docs.google.com/document/d/e/2PACX-1vQvDe3SoVAPoQc51MgfGCP71IqFYX_rMVEde8zC4qmBCec5f8PLKQRdxa6tsUABT8gWAR9J-EVs2CrQ/pub
  contact:
    name: Tracecat Founders
    email: founders@tracecat.com
  license:
    name: AGPL-3.0
    url: https://www.gnu.org/licenses/agpl-3.0.html
  version: '1'
servers:
  - url: /api
security: []
tags:
  - name: public
    description: Public facing endpoints
  - name: workflows
    description: Workflow management
  - name: actions
    description: Action management
  - name: triggers
    description: Workflow triggers
  - name: secrets
    description: Secret management
  - name: variables
    description: Workspace variable management
paths:
  /admin/build-info:
    get:
      tags:
        - admin:build
      summary: Get Build Info
      description: Return the version and build details of the running deployment.
      operationId: admin:build-get_build_info
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PlatformBuildInfo'
      security:
        - APIKeyCookie: []
components:
  schemas:
    PlatformBuildInfo:
      properties:
        version:
          type: string
          title: Version
        edition:
          $ref: '#/components/schemas/BuildEdition'
        commit:
          anyOf:
            - type: string
            - type: 'null'
          title: Commit
        built_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Built At
      type: object
      required:
        - version
        - edition
      title: PlatformBuildInfo
      description: Version and build details of the running deployment.
    BuildEdition:
      type: string
      enum:
        - oss
        - ee
      title: BuildEdition
      description: Edition of the running deployment.
  securitySchemes:
    APIKeyCookie:
      type: apiKey
      in: cookie
      name: fastapiusersauth

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.